/* CSS Document */

html, body {
	margin: 0;
	padding: 0;
	border: 0;
	background: transparent;
	font size: 10px;
}

div, span, article, aside, footer, header, hgroup, nav, section, h1, h2, h3, h4, h5, h6, h100, p, blockquote, a, ol, ul, li, table, tr, th, td, tbdoy, tfoot, thead {
	margin: 0;
	padding: 0;
	border: 0;
	background: transparent;
	vertical-align: baseline;
}

img {
	margin: 0;
	padding: 0;
	border: 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

input, select, textarea, form, fieldset {
	margin: 0;
	padding: 0;
	border: 0;
}

article, aside, dialog, figure, footer, header, hgroup, nav, section {
	display: block;
}

h1, h2, h3, h4, h5, h6, h100, p, li, blockquote, td, th, a, caption, em, strong, strike {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: normal;
	font-style: normal;
	line-height: 100%;
	text-indent: 0;
	text-decoration: none;
	text-align: left;
	color: #000;
}

ol, ul {
	list-style: none;
}

/* Global */

body {
	background-color: #7B1409;
	background-image: url(../images/bg.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed; 
}

/* Hs */

h1, h2, h3, h4, h5, h6, h100 {
	font-weight: bold;
}
h1 {
	font-size: 24px;
	padding-bottom: 15px;
	border-bottom: 1px #000 solid;
	margin-bottom: 15px;
	margin-left: 0px;
	color: #E74516;
}
h2 {
	font-size: 20px;
	color: #FFF;
}
h3 { font-size: 16px; }
h4 { font-size: 14px; }
h5 { font-size: 14px; }
h6 { font-size: 14px; }
h100 {
	font-size: 24px;
	padding-bottom: 30px;
	margin-bottom: 30px;
	color: #E74516;
}

h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
	margin: 0;
}

/* Testo */

p {
	color: #000;
	font-size: 12px;
	line-height: 150%;
}

p .left {
	margin: 24px 24px 24px 0;
	padding: 0;
}

p .right {
	margin: 24px 0 24px 24px;
	padding: 0;
}

a:link, a:visited {
	color: red;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	color: orange;
}

blockquote {
	color: #000;
	font-size: 12px;
}

strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

/* Immagini */

.imm1e2 {
	padding: 3px;
	border: 1px #ccc solid;
	margin: 3px;
}
.imm1e21 {
	padding: 3px;
	margin: 10px 3px 3px 3px;
}

.imm1e22 {
	position: relative;
}

.immwhere {
	padding-left: 50px;
}

/* Tipi di lista */

ol {
	list-style-type: none;
}

ul li {
	color: #000;
	font-size: 12px;
}

ol li {
	color: #000;
	font-size: 12px;
}

/* Tabelle */

table {
	width: 100%;
}

.odd {
	background-color: #eee;
}
.even {
	background-color: #fff;
}

th {
	font-weight: bold;
}
thead, th {
	background-color: #ccc;
}

.tfooter {
	background-color: #ccc;
	text-align: center;
	font-style: italic;
}

caption {
	background-color: #efefef;
}

/* ID */

#prewrapper {
	width:960px;
	margin: 0 auto;
	background-color: #FFF;
}

#wrapper {
	width: 900px;
	margin: 0 auto;
	background-color: #FFF;
}

#logo {
	margin: 30px 0px;
	float: left;
}
/* Icone */
#smi {
	float: right;
}
#smi ul {
	margin-top: 40px;
}
#smi ul li {
	display: inline;
}

/* Menù */

#topbar {
	clear: both;
}
#topbar ul {
	margin: 10px 0;
	padding: 2px 0;
	border-top: 1px #000 solid;
	border-bottom: 1px #000 solid;
}
#topbar ul li {
	display: inline;
}
#topbar ul li a {
	padding: 0 10px;
}

#topbar a:link, a:visited {
	color: black;
	font-weight: bold;
	text-decoration: none;
}

#topbar a:hover {
	color: orange;
}

#ba1 {
	margin-bottom: 30px;
}

/* News ID */
#news {
	float: left;
	width: 650px;
}
#news li {
	height: 25px;
	line-height: 25px;
	border-top: 1px solid #595959;
	clear: left;
	position: relative;
	list-style: none;
}
#news li:first-child {
	border-top: none;
}
/*#news li time {
	width: 100px;
	color: #4c5c5d;
	font-size: 11px;
	display: inline-block;
	float: left;
	vertical-align: middle;
	margin-left: 15px;
}*/
#news li time {
	width: 100px;
	height: 25px;
	font-size: 11px;
	color: #4c5c5d;
	display: inline;
	float: left;
	vertical-align: middle;
	padding-top: 15px;
}
#news li p {
	width: 500px;
	height: 25px;
	font-size: 11px;
	color: #c0c0c0;
	display: inline;
	float: right;
	vertical-align: middle;
	padding-top: 15px;
}

#utube {
	width: 650px;
	float: left;
}

#downews {
	margin-top: 40px;
	margin-bottom: 70px;
	float: right;
	width: 200px;
}
#downewsab {
	margin-top: 80px;
	margin-bottom: 100px;
	float: right;
	width: 200px;
}

/* Continuazione  ID */

#c1 {
	margin-bottom: 20px;
}
#c1 ul li{
	display: inline;
}
#c1ab {
	margin-bottom: 20px;
	clear: both;
}
#c1imminf {
	width: 280px;
	height: 350px;
	margin: 10px;
	display: inline;
}
#c1gam {
	width: 280px;
	float: left;
}
#c1gamr {
	width:280px;
	float: right;
	margin-top: 60px;
	margin-right: 250px;
}

#cp {
	font-size: x-small;
	text-align: center;
	font-weight: bold;
	margin-top: 30px;
	padding-top: 10px;
	border-top: 1px #ccc solid;
	clear: both;
}

#box1 {
	
}

#box2 {
	
}

#box3 {
	
}

#box4 {
	
}

#box5 {
	
}

#box6 {
	
}

/* Aggiustamenti */

#pnews1:hover {
	color: #FFF;
}

.newsim1 {
	background-image: url(../images/altro/t1.jpg);
	width: 600px;
	height: 50px;
}

.newste1 {
	padding: 15px;
}

.newsrowgen {
	background-image: url(../images/altro/tgen.jpg);
	width: 600px;
	height: 200px;
}

.copycent {
	text-align: center;
	color: #000;
	padding-bottom: 10px;
}

.p2 {
	font-family: 'lucida sans unicode', 'lucida grande', sans-serif;
	font-weight: bold;
	font-variant: small-caps;
	font-size: 14px;
}
.p2ab {
	font-family: 'lucida sans unicode', 'lucida grande', sans-serif;
	font-weight: bold;
	font-variant: small-caps;
	font-size: 14px;
	margin-bottom: 15px;
}

.headwhfi {
	font-size: 24px;
	padding-bottom: 15px;
	border-bottom: 1px #000 solid;
	margin-bottom: 15px;
	margin-left: 0px;
	color: #E74516;
}

#agoogle {
	color: #000;
	float: left;
}
#agoogle:hover {
	color: #orange;
}

.imm1e22 .pimm1e22 {
	position: absolute;
    top: 240px;
    left: 3px;
	width: 280px;
}

#olcontst {
	list-style: none;
}

#subin {
	padding-left: 200px;
}

/* Form */

form {
	text-align: left;
	margin: 20px;
}

label, submit, imput, textarea {
	border: 0;
	padding: 0;
	margin: 0;
	background: none;
}

label {
	float: left;
	width: 150px;
	text-align: right;
	display: block;
}

input, textarea {
	border: 1px #333 solid;
	margin-left: 10px;
}

input {
	width: 280px;
	margin-bottom: 16px;
}

textarea {
	width: 280px;
	height: 150px;
	margin-bottom: 16px;
}

.submit {
	border-radius: 2px;
	width: 90px;
	height: 25px;
	margin-left: 150px;
	font-size: 12px;
}
.submit:hover {
	
}

br {
	clear;
	left;
}

/* Roba alla cazzo */

.copyright-text {
	font-size:80%;
	font-style:italic;
	color:#333;
}

.footer-text {
	font-size: 80%;
	font-style: normal;
	color: #666;
}

.title {
	font-size: 18px;
	font-weight: bold;
	color:#333;
}

.subtitle {
	font-size: 14px;
	font-weight: bold;
	color: #333;
}

.error, .alert, .notice, .success, .info {
	padding: 0.8em;
	margin-bottom: 1em;
	border: 2px solid #ddd;
}

.error, .alert {
	background: #fbe3e4;
	color: #8alfll;
	border-color: #fbc2c4;
}

.notice {
	background: #fff6bf;
	color: #514721;
	border-color: #ffd324;
}

.success {
	background: #e6efc2;
	color: #265509;
	border-color: #c6d880;
}

.info {
	background: #d5edf8;
	color: #205791;
	border-color: #92cae4;
}

.error a { color: #8alfll; }
.alert a { color: #8alfll; }

.notice a { color: #514721; }
.success a { color: #264409; }
.info a { color: #205791; }